<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_65) on Fri Aug 22 15:07:04 CEST 2014 -->
<title>Constant Field Values</title>
<meta name="date" content="2014-08-22">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#fr.inria">fr.inria.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="fr.inria">
<!--   -->
</a>
<h2 title="fr.inria">fr.inria.*</h2>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.<a href="fr/inria/alpage/frmgcm/Configuration.html" title="class in fr.inria.alpage.frmgcm">Configuration</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.appHome">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#appHome">appHome</a></code></td>
<td class="colLast"><code>"/home/buiquang/var/cpm"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.clusterHost">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#clusterHost">clusterHost</a></code></td>
<td class="colLast"><code>"buiquang@rioc.inria.fr"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.cmaHtmlIndexFile">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#cmaHtmlIndexFile">cmaHtmlIndexFile</a></code></td>
<td class="colLast"><code>"/home/buiquang/var/cpm/www-data/index.html"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.d3jsUrl">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#d3jsUrl">d3jsUrl</a></code></td>
<td class="colLast"><code>"http://localhost/mgwiki-dev/d3js/ws_post"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.dpathQueryHistoryMaxSize">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#dpathQueryHistoryMaxSize">dpathQueryHistoryMaxSize</a></code></td>
<td class="colLast"><code>20</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.elasticSearchHost">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#elasticSearchHost">elasticSearchHost</a></code></td>
<td class="colLast"><code>"localhost"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.elasticSearchIndex">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#elasticSearchIndex">elasticSearchIndex</a></code></td>
<td class="colLast"><code>"corpus"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.elasticSearchPort">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#elasticSearchPort">elasticSearchPort</a></code></td>
<td class="colLast"><code>"9200"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.frmgparserproxyurl">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#frmgparserproxyurl">frmgparserproxyurl</a></code></td>
<td class="colLast"><code>"http://alpage.inria.fr/newparserdemo/process.xml"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.home">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#home">home</a></code></td>
<td class="colLast"><code>"/home/buiquang/"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.id_rioc">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#id_rioc">id_rioc</a></code></td>
<td class="colLast"><code>"/home/buiquang/.ssh/id_rioc"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.logFile">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#logFile">logFile</a></code></td>
<td class="colLast"><code>"/home/buiquang/var/cpm/cpm.log"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.logLevel">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#logLevel">logLevel</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.mgwikiHost">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#mgwikiHost">mgwikiHost</a></code></td>
<td class="colLast"><code>"http://localhost/mgwiki-dev"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.mgwikiSentencesUrl">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#mgwikiSentencesUrl">mgwikiSentencesUrl</a></code></td>
<td class="colLast"><code>"http://localhost/mgwiki-dev/parser/ws/listSentences"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.neo4jDbPath">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#neo4jDbPath">neo4jDbPath</a></code></td>
<td class="colLast"><code>"/home/buiquang/var/cpm/neo4jdb/graph.db"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.noRioc">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;boolean</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#noRioc">noRioc</a></code></td>
<td class="colLast"><code>false</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.permissionServiceURL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#permissionServiceURL">permissionServiceURL</a></code></td>
<td class="colLast"><code>"http://localhost/mgwiki-dev/mgwiki_corpus_user_permission"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.riocServerPath">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#riocServerPath">riocServerPath</a></code></td>
<td class="colLast"><code>"/scratch/buiquang/mgwiki"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.serverPort">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#serverPort">serverPort</a></code></td>
<td class="colLast"><code>8082</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.tagsetsFilePath">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#tagsetsFilePath">tagsetsFilePath</a></code></td>
<td class="colLast"><code>"/home/buiquang/var/cpm/resources/tagsets.json"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.verbose">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;boolean</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#verbose">verbose</a></code></td>
<td class="colLast"><code>true</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.Configuration.websocketPort">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/Configuration.html#websocketPort">websocketPort</a></code></td>
<td class="colLast"><code>8081</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html" title="interface in fr.inria.alpage.frmgcm.dpp">DPathParserConstants</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DECIMAL_LITERAL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DECIMAL_LITERAL">DECIMAL_LITERAL</a></code></td>
<td class="colLast"><code>13</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DEFAULT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DEFAULT">DEFAULT</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DIGIT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DIGIT">DIGIT</a></code></td>
<td class="colLast"><code>16</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DPATH_COORD">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DPATH_COORD">DPATH_COORD</a></code></td>
<td class="colLast"><code>12</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DPATH_FILTER_TYPE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DPATH_FILTER_TYPE">DPATH_FILTER_TYPE</a></code></td>
<td class="colLast"><code>10</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DPATH_MACRO_PREFIX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DPATH_MACRO_PREFIX">DPATH_MACRO_PREFIX</a></code></td>
<td class="colLast"><code>8</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DPATH_NAV_AXIS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DPATH_NAV_AXIS">DPATH_NAV_AXIS</a></code></td>
<td class="colLast"><code>9</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.DPATH_SET">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#DPATH_SET">DPATH_SET</a></code></td>
<td class="colLast"><code>11</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.EOF">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#EOF">EOF</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.IDENTIFIER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#IDENTIFIER">IDENTIFIER</a></code></td>
<td class="colLast"><code>14</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.LETTER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#LETTER">LETTER</a></code></td>
<td class="colLast"><code>15</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserConstants.STRING_LITERAL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserConstants.html#STRING_LITERAL">STRING_LITERAL</a></code></td>
<td class="colLast"><code>17</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html" title="interface in fr.inria.alpage.frmgcm.dpp">DPathParserTreeConstants</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTCOORDEXPRESSION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTCOORDEXPRESSION">JJTCOORDEXPRESSION</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTDPATHFILTER">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTDPATHFILTER">JJTDPATHFILTER</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTDPATHNAVIGATION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTDPATHNAVIGATION">JJTDPATHNAVIGATION</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTDPATHTEST">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTDPATHTEST">JJTDPATHTEST</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTEXPRESSION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTEXPRESSION">JJTEXPRESSION</a></code></td>
<td class="colLast"><code>6</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTGROUPEDEXPRESSION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTGROUPEDEXPRESSION">JJTGROUPEDEXPRESSION</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTMACROEXPRESSION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTMACROEXPRESSION">JJTMACROEXPRESSION</a></code></td>
<td class="colLast"><code>7</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.DPathParserTreeConstants.JJTSTART">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/DPathParserTreeConstants.html#JJTSTART">JJTSTART</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/ParseException.html" title="class in fr.inria.alpage.frmgcm.dpp">ParseException</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.ParseException.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/ParseException.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>1L</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/SimpleCharStream.html" title="class in fr.inria.alpage.frmgcm.dpp">SimpleCharStream</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.SimpleCharStream.staticFlag">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;boolean</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/SimpleCharStream.html#staticFlag">staticFlag</a></code></td>
<td class="colLast"><code>false</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/Token.html" title="class in fr.inria.alpage.frmgcm.dpp">Token</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.Token.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/Token.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>1L</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.dpp.<a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html" title="class in fr.inria.alpage.frmgcm.dpp">TokenMgrError</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.TokenMgrError.INVALID_LEXICAL_STATE">
<!--   -->
</a><code>static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html#INVALID_LEXICAL_STATE">INVALID_LEXICAL_STATE</a></code></td>
<td class="colLast"><code>2</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.TokenMgrError.LEXICAL_ERROR">
<!--   -->
</a><code>static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html#LEXICAL_ERROR">LEXICAL_ERROR</a></code></td>
<td class="colLast"><code>0</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.TokenMgrError.LOOP_DETECTED">
<!--   -->
</a><code>static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html#LOOP_DETECTED">LOOP_DETECTED</a></code></td>
<td class="colLast"><code>3</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.TokenMgrError.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>1L</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.dpp.TokenMgrError.STATIC_LEXER_ERROR">
<!--   -->
</a><code>static&nbsp;final&nbsp;int</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/dpp/TokenMgrError.html#STATIC_LEXER_ERROR">STATIC_LEXER_ERROR</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>fr.inria.alpage.frmgcm.gm.<a href="fr/inria/alpage/frmgcm/gm/GraphManager.html" title="class in fr.inria.alpage.frmgcm.gm">GraphManager</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.gm.GraphManager.graphCollection">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/gm/GraphManager.html#graphCollection">graphCollection</a></code></td>
<td class="colLast"><code>"graphs"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="fr.inria.alpage.frmgcm.gm.GraphManager.graphRevisionCollection">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="fr/inria/alpage/frmgcm/gm/GraphManager.html#graphRevisionCollection">graphRevisionCollection</a></code></td>
<td class="colLast"><code>"graph_revisions"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
